[class*="mobile"] {
  display: none !important;
  visibility: hidden !important;
  opacity: 0; }

@media screen and (max-width: 960px) {
  [class*="mobile"] {
    display: block !important;
    visibility: visible !important;
    opacity: 1; } }

.layout__columns_two_uneven .column:nth-child(1) {
  grid-column: span 4; }

.layout__columns_two_uneven .column:nth-child(2) {
  grid-column: span 8; }

.layout__columns_two_uneven.wide-narrow .column:nth-child(2) {
  grid-column: span 4; }

.layout__columns_two_uneven.wide-narrow .column:nth-child(1) {
  grid-column: span 8; }

.layout__columns_two_uneven [class*="layout__content"] > div > *:not(figure) {
  width: var(--content-width, 88%); }
